Bug 706067 - Run search throws error
Run search throws error
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-19 07:45 EDT by Ondřej Žižka
Modified: 2011-12-26 01:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondřej Žižka 2011-05-19 07:45:13 EDT
STR:

1) Go to https://tcms.engineering.redhat.com/run/21296/?search=21296\

...

    * Sorry, This is a service error.
    * 1.Please check your operation , try it again;
    * 2.You can contact the administrator or developer.
    * GO BACK

Nitrate 3.3-4 © 2011 Red Hat, Inc. All rights reserved.
Comment 1 Yuguang Wang 2011-06-07 22:15:52 EDT
I'll take it.
Comment 2 Danqing Li 2011-12-26 01:34:10 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.